[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#2961: xosview needs libg++ in dependency list

Package: xosview
Version: 1.3.2-2

libg++ is not in the Depends field, but trying to start
xosview results in the message:

xosview: can't load library 'libg++.so.27'

Steve Greenland
The Mole - I think, therefore I scream

		"Victory or defeat."

			--Motto of the 82th Light Horse Marines (the
			  "Floating Parrots")
[A sample of the wonderfully odd humor of Col. G.L. Sicherman]

Reply to: